<?php 	include_once('../../config.php');   	
		include_once(ABS_PATH.'/admin/login_check.php');    
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  

<script>
var URL  = '<?php echo ROOTPATH;?>';  
function del_record(val)
{

    
	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	    url: URL+"/admin/ajax/default.php",
	//async: false,			 
	data: {del_Pin:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3> Member Top Up List</h3></div>
					
					<div align="right"> 
					         
					</div>
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th>  
								<th>Id</th> 
								<th>Name</th> 
								<th>Ref Id</th> 
								<th>Ref Name</th> 
								
								<th>Amount</th> 
								<th>Date</th>
								<th>Expiry Date</th>  
							</tr>
						</thead>
						<tbody>
							<?php
                                    $stmt=$conn->prepare("select  * from 	UI__DChstr  where typ=1");  
                                    //$stmt->bindValue(':Tdate', $_REQUEST['date'] , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    $sr = 1;  
								  foreach($AllUsers as $users)
								  { 
                                        $stmt=$conn->prepare("select  nm,refId  from 	UI__Rgst  where cuurentId=:cuurentId");  
                                        $stmt->bindValue(':cuurentId',  $users->Rid, PDO::PARAM_STR);
                                        $stmt->execute(); 
                                        $memToup = $stmt->fetch(PDO::FETCH_OBJ); 
                                        
                                        
                                        
                                        $stmt=$conn->prepare("select  nm  from 	UI__Rgst  where cuurentId=:cuurentId");  
                                        $stmt->bindValue(':cuurentId',  $memToup->refId, PDO::PARAM_STR);
                                        $stmt->execute(); 
                                        $Rename = $stmt->fetch(PDO::FETCH_OBJ); 
                                        
                                        $stop_date = $users->Tdate; 
                                        $stop_datxe = date('d-M-Y', strtotime($stop_date . ' +28 day')); 
							       
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td>
								<td><?php echo $users->Rid;?> </td>
								<td><?php echo $memToup->nm;?> </td>  
								<td><?php echo $memToup->refId;?> </td>
								<td><?php echo $Rename->nm;?> </td>
								
								<td><?php echo $users->amt;?> </td>
								<td><?php echo $users->Tdate;?> </td>  
								<td><?php echo $stop_datxe;?> </td>  
							</tr>  
							<?php } ?>
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    